摘要: 安装libevent 从官方仓库 下载源码,按照Cmake方式安装,可能会缺少一些依赖包 sudo apt install libssl-dev sudo apt install libmbedtls-dev libmbedtls10 编译程序的时候发现还是找不到,将libevent目录下的incl 阅读全文
posted @ 2021-12-17 17:39 Rogn 阅读(73) 评论(0) 推荐(0) 编辑